uuid: 1cb157e6-4dda-4a33-bc49-d842ad2275c2
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_accordion_section
    - paragraphs.paragraphs_type.bp_accordion
    - paragraphs.paragraphs_type.bp_accordion_section
  module:
    - entity_reference_revisions
_core:
  default_config_hash: 8peSrC5r9iuBtIW44MZORzyqTQujbwXkwsiS01Z-Wlo
id: paragraph.bp_accordion.bp_accordion_section
field_name: bp_accordion_section
entity_type: paragraph
bundle: bp_accordion
label: 'Accordion Section'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_accordion_section: bp_accordion_section
    target_bundles_drag_drop:
      bp_accordion:
        weight: 11
        enabled: false
      bp_accordion_section:
        weight: 10
        enabled: true
      bp_blank:
        weight: 12
        enabled: false
      bp_carousel:
        weight: 13
        enabled: false
      bp_columns:
        weight: 14
        enabled: false
      bp_image:
        weight: 15
        enabled: false
      bp_simple:
        weight: 16
        enabled: false
      bp_view:
        weight: 17
        enabled: false
field_type: entity_reference_revisions
